



/******************* 404 ERROR PAGE ******************/

.error-404 {
  background-image: url('/wp-content/uploads/2020/01/main-banner.jpg');
  background-size: cover;
  background-position: right bottom; 
}


/******************* LAYOUT RELATED ******************/


.micro-margin {
    margin: 0px 20px;
}

.container {
    max-width: 1170px;
    width: 90%;
    margin: 0px auto;
}

.mid-gray-row {
    background-color: #444c51;
}

.dark-row {
    background-image: url('/wp-content/uploads/2020/01/layersbg.jpg');
    background-size: cover;
    background-position: center bottom;
    min-height: 100vh;
    position: relative;
}

.dark-row-normal {
  background-image: url('/wp-content/uploads/2020/01/layersbg.jpg');
  background-size: cover;
  background-position: center bottom;
  position: relative;
}

.reverse-desktop {
  flex-direction: row-reverse;
}

.bottom-right-corner {
  position: absolute;
  bottom: 0; right:0;
}

.featherlight .featherlight-content {
  background: none !important;

}


.stat-item img{
  position: absolute;
  top: -1px; left: 0;
  width: 40px; height: auto;
}

.stat-item h2 {
  border-bottom: 1px solid gray;
  border-top: 1px solid gray;
  margin: 0;
  font-weight: bold;
}

.stat-item p {
  font-size: 0.8rem;
  margin-top: 3px;
}


.triple-cta-box p {
  font-size: 0.8rem;
  line-height: 1.5;
}

.triple-cta-box h3 {
  font-size: 1.2rem;
  line-height: 1.25;
  margin-bottom: 2px;
}

.triple-cta-gradient {
  background: linear-gradient(315deg,#DD3C3E , #343F63);
}


ul {
  list-style: none !important;
  margin: 0 !important;
  padding: 0;
}






/******************* RESPONSIVE IMAGES ******************/


.img-container {
    position: relative;
    overflow: hidden;
}

.img-container .image-zoom {
    width: 100%;
    height: auto;
    overflow: hidden;  
}

.img-container .image-overlay {
  left: 50%; top:50%;
  position: absolute;
  margin:0 auto;
  width: 150px;
  height: 150px;
  transform: translate(-50%, -50%) scale(1.5,1.5);
  opacity: 0;
  transition: 3s all ease;
  z-index: 1;
 
}

.img-container .active-img-overlay {
  transform: translate(-50%, -50%) scale(0.75,0.75);
  opacity: 1;
  z-index: 3;
}

.rounded {
    border-radius: 8px;
}


.shadow {
  box-shadow: 3px 10px 30px rgba(0,0,0,0.5);
}

.shadow-small {
  box-shadow: 1px 6px 20px rgba(0,0,0,0.3);
}


/******************* HEADER CONTENT ******************/

header {
  background: #1a1a1a;
  height: 70px;
  position: fixed;
  top: 0;
  transition: top 0.2s ease-in-out;
  width: 100%;
  z-index:200;
  display: flex;
  align-items: center;

}

.nav-up {
  top: -70px;
}

.site-branding {
    width: 160px;
    height: auto;
    align-self: center;

}

.desktop-nav {
  display: flex;
}

.desktop-nav a {
  font-family: "Saira", sans-serif;
  padding: 0px 20px;
  text-transform: uppercase;
  font-size: 0.8rem;
}

.desktop-nav a:hover {
  color: #DD3C3E;
}

.burger {
  cursor: pointer;
  z-index:200;
  display: none;
}

.burger div {
  width: 25px;
  height: 2px;
  margin: 6px;
  background:#f5f5f5;
  border-radius: 2px;
  transition: all 0.3s ease;

}

.fullscreen-nav {
  height: 0vh;
  width: 100%;
  position: fixed;
  top: 0px;
  left: 0;
  opacity: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  background-image: url('/wp-content/uploads/2020/01/layersbg.jpg');
  background-size: cover;
  background-position: center bottom;
  overflow-x: hidden;
  transition: 0.5s;
  display: flex;
  align-items: center;
  justify-content: center;
}

.fullscreen-main-nav {
  z-index: 180;
}

.fullscreen-industry-nav {
  z-index: 190
}

.toggle-header-overlay {
  height: 100vh;
  opacity: 1;
}

.fullscreen-nav ul {
  list-style-type: none;
  text-align: center;
  margin: 0;
  padding: 0;
}

.fullscreen-nav ul li {
  margin: 7px 0;
}

.fullscreen-nav ul li a{
  text-decoration: none;
  font-family: 'Saira', sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  cursor: pointer;
  color: #f5f5f5;
  transition: color 0.3s ease;
}

.fullscreen-nav ul li a:hover{
  color: #DD3C3E;
}


/* animate the burger icon */

.toggle-burger .burger-line1 {
  transform: rotate(-45deg) translate(-5px, 6px);

}

.toggle-burger .burger-line2 {
  opacity: 0;
}

.toggle-burger .burger-line3 {
  transform: rotate(45deg) translate(-5px, -6px);

}


@media only screen and (max-width:800px) {
  .burger {
    display: block;
  }
  .desktop-nav {
    display: none
  }
}




/******************* FOOTER CONTENT ******************/

.site-footer {
    width: 100%;
    min-height: 600px;
    background-image: url('/wp-content/uploads/2020/01/layersbg.jpg');
    background-size: cover;
    background-position: center bottom;
    position: relative;
}

.site-footer .widget-title {
  font-size: 18px;
  color: #f5f5f5;
}

.site-footer ul {
  list-style-type: none;
  margin:0;
  padding-left: 0px;
}

.site-footer ul li {
  margin: 5px;
}

.site-footer ul li a{
  text-decoration: none;
  font-family: "Poppins", serif;
  transition: color 0.3s ease;
}

.site-footer ul li a:hover{
  color: #DD3C3E;
}

.footer-col {
    width: 33%;
    background-color: rgba(0,0,0,0.1);
    position: relative;
}

#footer-light {
    width: 34%;
    background-color: rgba(88,90,95, 0.5);
}

#footer-gradient {
    position: absolute;
    top:0; right:-25px;
    width: 50px;
    height: 200px;
    background:linear-gradient(225deg, #DD3C3E, #343F63);
    z-index:10;
}

.site-footer .wpcf7 {
  width: 90%;
}

.site-footer .wpcf7 input{
  width: 100% !important;
}

.site-footer .wpcf7 label {
  color: #f5f5f5;
  font-size: 0.8rem;
}

.site-footer .wpcf7 .wpcf7-submit {
  background: linear-gradient(225deg, #DD3C3E, #343F63);
  color: white;
  text-transform: uppercase;
  font-family: 'Saira', sans-serif;
  border-radius: 0;
  padding: 10px 30px;
  border: none;
  cursor: pointer;
}

.site-footer .footer-social {
  position: absolute;
  bottom: 64px;
  left: 32px;
  display: flex;
  flex-direction: row;
}

.footer-social img {
  width: 48px;
  height: 48px;
}

.footer-social a {
  padding: 4px;
}



@media only screen and (max-width: 960px) {
  #footer-gradient {
    display: none;
  }
  .footer-col {
    width: 100%;
  }

  #footer-light {
    width: 100%;
  }

  .footer-last {
    margin-bottom: 100px;
  }
}





/******************* ************* ******************/
/******************* ************* ******************/
/******************* ************* ******************/
/******************* ************* ******************/
/******************* ************* ******************/
/******************* ************* ******************/
/******************* PAGE SPECIFIC ******************/
/******************* ************* ******************/
/******************* ************* ******************/
/******************* ************* ******************/
/******************* ************* ******************/
/******************* ************* ******************/
/******************* ************* ******************/








/******************* FRONT PAGE ******************/



#front-banner {
    background-image: url('/wp-content/uploads/2020/01/main-banner.jpg');
    background-size: cover;
    background-position: right bottom; 
    min-height: 120vh;
    width: 100%;
    margin-top: -75px;
    position: relative;
    padding-top: 200px;
}

#latlong {
    writing-mode:tb-rl;
    right: 30px;
    top: 180px;
    position: fixed;
    -webkit-position: fixed;
    z-index:5;
    mix-blend-mode: difference !important;
    color: rgba(150,150,150, 0.5);
}

.parallax-layer-2{
    position: relative;

}

.lightbox-trigger {
  transition: all 0.5s ease;
}

.lightbox-trigger:hover{
  color: #DD3C3E;
}

.play-button {
  transition: all 0.5s ease;
}

.play-button:hover{
  transform: scale(1.1);
}


#image-grid-home-1 {
    display: grid;
    grid-template-rows: 150px 150px 150px; 
    gap: 10px;
    min-height: 400px;
}



.double-cta-box {
    position: relative;
    margin: 0px 5px;

}

.double-cta-box button{
    position: absolute;
    bottom:0; right:0;
}

#box-03 {
    transform: translateY(-25px);
    background: url('/wp-content/uploads/2020/01/ctabox03.jpg');

}

#box-04 {
    transform: translateY(25px);
    background: darkgray url('/wp-content/uploads/2020/01/ctabox04.jpg');

}


#scroll-text-home {
    text-align: right;
}


/* Slider with comparison images */

.slide-container {
    max-width: 1000px;
    margin: 0 auto -250px auto;
    position: relative;


  }
  
  #comparison {
    width: 100%;
    padding-bottom: 60%;
    overflow: hidden;
    position: relative;
    z-index:10;
  }
  
  figure {
    position: absolute;
    background-image: url('/wp-content/uploads/2020/03/WorldView-Mine-Image.jpg');
    background-size: cover;
    font-size: 0;
    width: 100%;
    height: 100%;
    margin: 0;
  }
  
  #divisor {
    background-image: url('/wp-content/uploads/2020/03/Satellite-Mine-Image.jpg');
    background-size: cover;
    position: absolute;
    width: 50%;
    box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.3);
    bottom: 0;
    height: 100%;
  }
  #divisor::before, #divisor::after {
    content: '';
    position: absolute;
    right: -2px;
    width: 4px;
    height: calc(50% - 25px);
    background: white;
    z-index: 3;
  }
  #divisor::before {
    top: 0;
    box-shadow: 0 -3px 8px 1px rgba(0, 0, 0, 0.3);
  }
  #divisor::after {
    bottom: 0;
    box-shadow: 0 3px 8px 1px rgba(0, 0, 0, 0.3);
  }
  
  #handle {
    position: absolute;
    height: 50px;
    width: 50px;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
            transform: translateY(-50%) translateX(-50%);
    z-index: 1;
  }
  #handle::before, #handle::after {
    content: '';
    width: 0;
    height: 0;
    border: 6px inset transparent;
    position: absolute;
    top: 50%;
    margin-top: -6px;
  }
  #handle::before {
    border-right: 6px solid white;
    left: 50%;
    margin-left: -17px;
  }
  #handle::after {
    border-left: 6px solid white;
    right: 50%;
    margin-right: -17px;
  }
  
  input[type=range] {
    -webkit-appearance: none;
    -moz-appearance: none;
    position: absolute;
    top: 50%;
    left: -25px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    background-color: transparent;
    width: calc(100% + 50px);
    z-index: 2;
  }
  input[type=range]:focus, input[type=range]:active {
    border: none;
    outline: none;
  }
  
  input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background: transparent;
    border: 4px solid white;
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.3);
  }
  
  input[type=range]::-moz-range-track {
    -moz-appearance: none;
    height: 15px;
    width: 100%;
    background-color: transparent;
    position: relative;
    outline: none;
  }



/********** PRODUCT PAGE *************/

#product-banner {
  background: url('/wp-content/uploads/2020/01/AdobeStock_283714448.jpeg');
  background-size: cover;
  background-position: top center;
}


#product-the-value {
  padding-bottom: 350px;
}



.stat-card {
  min-height: 150px;
  position: relative;
  background-color: white;
}

.stat-card h2 {
  margin-bottom: 0;
}


.triangle {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  left: 0;

}

#product-video {
  margin-top: -300px;
}

@media only screen and (max-width: 680px) {
  #product-video {
    margin-top: -100px;
  }
  #product-the-value {
    padding-bottom: 150px;
  }
}

#product-sensors{
 margin-bottom: -150px;
}

#product-sensors .sensor-block {
    background-position: center center;
    background-size: cover;
    position: relative;
    min-height: 400px;
    margin: 5px 5px;
    z-index: 10;
}

#optical {
  background: url('/wp-content/uploads/2020/01/Optical-Sensor.jpg');
}

#radar {
  background: url('/wp-content/uploads/2020/01/radar-sensor.jpg');
}

#ir {
  background: url('/wp-content/uploads/2020/01/IR-sensor.jpg');
}


#product-data-interface {
  padding-top: 200px;
}
#product-data-interface .overflow-image {

  background: url('/wp-content/uploads/2020/01/imac-with-data-portal.png');
  height: 350px;
  background-size: cover;
  background-position: center right;

}


.hover-image-item {
  transition: all 0.2s ease;
}

.hover-image-item h3 {
  margin:0;
  margin-top: 20px;
}

.hover-image-item p {
  display:none;
}

.hover-image-item .active-p {
  display:block;
}

.hover-image-item:hover {
  box-shadow: 1px 6px 20px rgba(0,0,0,0.3);
}









.cta-skyline {
  background: url('/wp-content/uploads/2020/01/skyline-cta-background-image.jpg');
  background-size: cover;
  background-position: center center;

}





/********** CONTACT PAGE *************/

#contact-banner {
  background: url('/wp-content/uploads/2020/01/skyline-cta-background-image.jpg');
  background-size: cover;
  background-position: center center;
}

#contact-container {
  transform: translateY(-100px);
  z-index:10;
  position: relative;
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
  width:90%;
}

.contact-one-half { 
  width: 48%; position: relative;
  margin-right: 4%;
  float: left;
  margin-bottom: 20px;}

.contact-last {
  margin-right: 0 !important;
  clear: right;
}

@media only screen and (max-width:960px){
  .contact-one-half { 
    width:100%;
    margin-right:0;
    float: none;
  }
}

.wpcf7 input{
  width: 100% !important;
}

#contact-container .wpcf7 .wpcf7-submit {
  background: linear-gradient(225deg, #DD3C3E, #343F63);
  color: white;
  text-transform: uppercase;
  font-family: 'Saira', sans-serif;
  border-radius: 0;
  padding: 20px 30px;
  border: none;
  cursor: pointer;
}

.wpcf7 input:focus {
  outline:none !important;
  border: 1px solid red !important;
}

.wpcf7 textarea:focus {
  outline:none !important;
  border: 1px solid red !important;
}

#contact-gradient {
  background: linear-gradient(315deg,#DD3C3E , #343F63);
  position: absolute;
  top: 25px; left:-25px;
  width:50px;
  height:250px;
}

.wpcf7 label {
  font-family: "Poppins", serif !important;
}





/********** ABOUT PAGE *************/


#about-banner {
  background: url('/wp-content/uploads/2020/01/about-worldview-banner.jpg');
  background-size: cover;
  background-position: center center;
}


#about-history {
  background: url('/wp-content/uploads/2020/01/worldview-workshop.jpg');
  background-size: cover;
  background-position: center bottom;
  background-attachment: fixed;
}

#about-balloon-fill {
  background: url('/wp-content/uploads/2020/01/balloon-fill.jpg');
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
}

#about-balloon-specs {
  background: url('/wp-content/uploads/2020/01/layers-light-2.png');
  background-size: cover;
  background-position: center bottom;
}

#about-voyager-image {
  background: url('/wp-content/uploads/2020/02/WV-Capsule-Space.jpg');
  background-size: cover;
  background-position: center center;
  min-height: 500px;
}

.team-member {
  width: 45%;
  padding-bottom: 10px;
  margin-bottom: 40px;
}

.team-member img {
  border: 1px solid #DD3C3E;
}

.team-member-name,
.job-title {
  padding-right: 20px;
}

.job-title {
  text-transform: uppercase;
  line-height: 1.4;
  margin-top:5px;
}

@media only screen and (max-width: 960px) {

  .team-member {
    width: 90%;
    margin: 20px auto 40px auto;
  }

  #about-balloon-fill {
    background-attachment: scroll;
    height: 300px;
  }

  #about-history {

    background-attachment: scroll;
  }
}

@media only screen and (max-width:400px) {
  
}



/********** CAREERS PAGE *************/


#careers-banner {
  background: url('/wp-content/uploads/2020/01/WV-new-office.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
}

#careers-create {
  background: url('/wp-content/uploads/2020/01/worldview-factory-floor.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
  
}

#careers-lean-in {
  background: url('/wp-content/uploads/2020/01/worldview-mission-control.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
  z-index:5;
}

#careers-apply-now-image {
  min-height:60vw;
  background: url('/wp-content/uploads/2020/02/work-at-worldview-1.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
}

/*
#job-listings {
  margin-top: -150px;
  padding-top:150px;

}*/

.job-item {
  border-bottom: 1px solid #f5f5f5;
  border-top: 1px solid #f5f5f5;
}




/********** NEWS PAGE *************/

#news-banner {
  background: url('/wp-content/uploads/2020/02/news-banner.jpg');
  background-size: cover;
  background-position: center bottom;
  position: relative;
}

#news-pr {
  background: url('/wp-content/uploads/2020/01/layers-light-2.png');
  background-size: cover;
  background-position: center bottom;
}

#news-social-media {
  background: url('/wp-content/uploads/2020/01/layers-light-2.png');
  background-size: cover;
  background-position: center bottom;
}

.pr-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  max-width: 1160px;
  margin: 20px auto;
}

.pr-item {
  display: grid;
  grid-template-columns: 1fr 3fr;
  background: white;
  border-radius: 5px;
  position: relative;
}

.pr-date {
  background: linear-gradient(315deg,#DD3C3E , #343F63);
  color: white;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 5px 0px 0px 5px;
}

.pr-info a{
  color: #444c51;
}

.pr-info a:hover{
  color: #DD3C3E;
}

@media only screen and (max-width: 500px) {
  .pr-item {
    grid-template-columns: 1fr;
  }
  .pr-info h3 {
    font-size: 16px;
    text-align: center;
  }
}


/* Article section */

.article-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 15px;
  max-width: 1160px;
  margin: 20px auto;
}

.article-1{
  grid-column: span 2;
}


.article-item {
  display:flex;
  justify-content: left;
  align-items: flex-end;
  padding: 15px;
  border-radius: 5px;
  min-height: 300px;
  position: relative;
  overflow: hidden;
}

.article-bg-container {
  position: absolute;
  height: 100%;
  width: 100%;
  top:0; left:0;
  transition: all 1s ease;
}

.article-overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  top:0; left:0;
  background: linear-gradient(180deg, transparent 0%, black 100%);
  opacity:0.5;
  z-index:5;
  transition: all 0.5s ease;
  
}

.article-hover {
  transform: scale(1.2);
}

.article-overlay-hover {
  background: linear-gradient(315deg,#DD3C3E , #343F63);
  opacity: 0.8;
}

.article-active {
  color:#DD3C3E;
}

.article-info {
  z-index: 10;
  max-width: 400px;
}


/* Media queries */

@media only screen and (max-width:960px) {
  .article-grid {
    grid-template-columns: 1fr;

  }

  .article-1{
    grid-column: span 1;
  }

  .pr-grid {
    grid-template-columns: 1fr;

  }

}







/********** ************** *************/
/********** ************** *************/
/********** INDUSTRY PAGES *************/
/********** ************** *************/
/********** ************** *************/



.industry-banner-gradient {
  position: absolute;
  bottom: -25px; right: 0px;
  width:  25%;
  height: 50px;
  background: linear-gradient(315deg,#DD3C3E , #343F63);
  z-index: 2;
}



.industry-cta-gradient {
  background: linear-gradient(315deg,#DD3C3E , #343F63);
}

.industry-cta-gradient:hover {
  color: white;
  animation: gradient 7s ease infinite;
  background-size: 200% 200%;
}

.industry-cta-box {
  transition: all 0.5s ease;
}

.industry-cta-box p {
  transition: all 0.5s ease;
}

.industry-cta-box p:hover{
  text-decoration: underline;
}

.industry-cta-box:hover {
  cursor: pointer;
}



#engage-float-box {
  top:-50px; left:0;
  z-index: 3;
  position: absolute;
  background: white;
}

.engage-option {
  border-top: 1px solid darkgray;
  border-bottom: 1px solid darkgray;
}


/********** GOVERNMENT PAGE *************/

#government-banner {
  background: url('/wp-content/uploads/2020/01/government-hero.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
}

#government-value-image {
  min-height:60vw;
  background: url('/wp-content/uploads/2020/01/government-checkpoint.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
}

#government-how-to-engage {
  background: url('/wp-content/uploads/2020/01/Gov-CTA-banner.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;

}





/********** CUSTOM PAYLOADS PAGE *************/

#custom-payloads-banner{
  background: url('/wp-content/uploads/2020/01/custom-payload-hero.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
}

#custom-payload-difference-image {
  min-height:60vw;
  background: url('/wp-content/uploads/2020/01/worldview-difference.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
}

#custom-payload-why-stratollites {
  background: url('/wp-content/uploads/2020/01/custom-payload-cta.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
}



/********** INDUSTRIAL INSPECTION PAGE *************/

#inspection-banner {
  background: url('/wp-content/uploads/2020/01/Inspection-oil-hero.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
}


#inspection-cta {
  background: url('/wp-content/uploads/2020/01/inspection-wind-cta.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
}


/* Interactive Use Case Box */

.use-case-nav {
  border-bottom: 1px solid #f5f5f5;
  border-top: 1px solid #f5f5f5;
  padding: 5px 0px;
}

.use-case {
  cursor: pointer;
  padding: 15px 30px;
}

.use-case h3 {
  padding: 0px;
  margin: 0;
  line-height: 1.5;
}

.use-case-active {
  background: white;
}

#use-case-gradient {
  position: absolute;
  top:0; left: -25px;
  width:  50px;
  height: 150px;
  background: linear-gradient(315deg,#DD3C3E , #343F63);
  z-index: 2;
}

#use-case-gradient-mobile {
  position: absolute;
  top:-25px; right: 0px;
  width:  150px;
  height: 50px;
  background: linear-gradient(315deg,#DD3C3E , #343F63);
  z-index: 2;
}

#use-case-target {
  background: url('/wp-content/uploads/2020/01/use-case-power-line-inspection.jpg');
  transition: all 0.5s ease;
}

#use-case-text-target {
  background: white;
  transition: all 0.5s ease;

}






/* Slider with comparison images */

#inspection-slider .slide-container {
  max-width: 1000px;
  margin: -250px auto 0px auto;
  position: relative;


}

#inspection-slider figure {
  position: absolute;
  background-image: url('/wp-content/uploads/2020/01/solar-inspect-stratollite-simple.jpg');
  background-size: cover;
  font-size: 0;
  width: 100%;
  height: 100%;
  margin: 0;
}

#inspection-slider #divisor {
  background-image: url('/wp-content/uploads/2020/01/solar-inspect-satellite.jpg');
  background-size: cover;
  position: absolute;
  width: 50%;
  box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.3);
  bottom: 0;
  height: 100%;
}








/********** TRANSPORTATION PAGE *************/


#transportation-cta {
  background: url('/wp-content/uploads/2020/01/transport-cta.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
}

#transportation-map-assets-image {
  min-height:60vw;
  background: url('/wp-content/uploads/2020/01/transport-tracked.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
}

#transportation-banner {
  background: url('/wp-content/uploads/2020/01/transportation-hero-image.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
}

#transportation-double-box {
  transform: translateY(-100px);
  z-index:3;
}

#double-box-gis {
  transform: translateY(-20px);
  background: url('/wp-content/uploads/2020/01/GIS-layers.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
}

#double-box-monitor {
  transform: translateY(20px);
  background: url('/wp-content/uploads/2020/01/monitoring.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
}



/********** COMMUNICATIONS PAGE *************/

#communications-banner{
  background: url('/wp-content/uploads/2020/02/communications-hero.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
}

#communications-infrastructure-image {
  min-height:50vw;
  background: url('/wp-content/uploads/2020/02/satellite-dishes-in-desert-light.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
}

#communications-media {
  background: url('/wp-content/uploads/2020/02/Pyramids-media-aerial.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
}

#communications-security-image {
  min-height:50vw;
  background: url('/wp-content/uploads/2020/02/Event-security.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
}

#communications-cta {
  background: url('/wp-content/uploads/2020/02/Comms-city-aerial-image.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
}



/********** Stratospheric payloads *************/
#s-payloads-banner {
  background: url('/wp-content/uploads/2020/05/s-payload-banner.jpg');
  background-size: cover;
  background-position: center center;
}





/********** SOCIAL ICONS *************/


.sticky-social {
  position: fixed;
  top: 50vh; left:0;
  transform: translate(-100%, -50%);
  display: flex;
  flex-direction: column;
  transition: transform 0.5s ease;
  z-index: 100;
}

.sticky-social.open {
  transform: translate(0%, -50%);
}

.sticky-social a  {
  padding: 0;
  margin: 0px;
}

.sticky-social img {
  width: 48px;
  height: 48px;
}

@media(max-width: 480px) {
  .sticky-social {
    display: none;
  }
}













  

/********** FANCY GRADIENT TEXT *************/


.gradient-text {
    background: #DD3C3E;
    background: -webkit-linear-gradient(315deg,#DD3C3E , #343F63);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  
}




/********** FANCY IMAGE HOVER EFFECTS *************/

.image-zoom {
    transition: 3s all ease;
    transform: scale(1.1,1.1);
}

.active-image-zoom {
    transform: scale(1,1);
}







/********** BUTTONS *************/

.gradient-button {
  /*display:inline-block;*/
  background: linear-gradient(315deg,#DD3C3E , #343F63);
  padding:20px 50px;
  text-decoration:none;
  color:white;
  font-weight:bold;
  font-size: 12px;
  border-radius: 0;
  border:none;
  text-transform: uppercase;
  cursor: pointer;
  transition: padding 0.6s ease;
}

.gradient-button:hover {
  color:white;
  background: linear-gradient(315deg,#DD3C3E , #343F63);
  animation: gradient 12s ease infinite;
  background-size: 300% 300%;
  border: none;
  padding:20px 60px;
}


.gradient-button-light {
    display:inline-block;
    background-color:white;
    padding:20px 40px;
    text-decoration:none;
    color:black;
    font-weight:bold;
    border-radius: 0;
    border:none;
    text-transform: uppercase;
    cursor: pointer;
  }
  
  .gradient-button-light:hover {
    color:white;
    background: linear-gradient(315deg,#DD3C3E , #343F63);
    animation: gradient 12s ease infinite;
    background-size: 300% 300%;
    border: none;
  }

  .gradient-button-dark {
    display:inline-block;
    background-color:none;
    border: 2px solid rgb(20,20,20);
    padding:20px 40px;
    text-decoration:none; 
    font-family: Arial;
    color:rgb(20,20,20);
    font-weight:bold;
    transition: 0.5s all ease;
    cursor: pointer;
    
  }
  
  .gradient-button-dark:hover {
    color:white;
    background: linear-gradient(315deg,#DD3C3E , #343F63);
    animation: gradient 12s ease infinite;
    background-size: 300% 300%;
    border: 2px solid rgba(255,255,255, 0);
    border-radius: 40px;
    cursor: pointer;
    
  }
  
  @keyframes gradient { 
    0% { background-position: 0% 50% }
    50% { background-position: 100% 50% }
    100% { background-position: 0% 50% }
  }





/********************** ************* ********************/

/********************** MEDIA QUERIES ********************/

/********************** ************* ********************/


@media only screen and (max-width:768) {
  #latlong {
    display: none;
  }
}

/* Media query to toggle display on mobile vs desktop */

.mobile-only-wrapper {
  display: none;
}

@media only screen and (max-width: 680px) {
  .mobile-only-wrapper {
    display: block;
  }

  .desktop-only-wrapper {
    display: none;
  }
}